<?php
add_action('customize_register', 'customize_resgister_top_notification');
function customize_resgister_top_notification($wp_customize) {
    $wp_customize->add_section('berkeley_tn_section',
        array(
            'title' => __('Top Notification Bar', 'berkeley'),
            'priority' => 10,
            'panel'  => 'berkeley_content_panel'
        )
    );

    $wp_customize->add_setting('berkeley_tn_enable',
        array(
            'sanitize_callback' => 'berkeley_sanitize_checkbox',
        )
    );

    $wp_customize->add_control('berkeley_tn_enable',
        array(
            'setting' => 'berkeley_tn_enable',
            'section' => 'berkeley_tn_section',
            'label' => __('Enable Notification Bar', 'berkeley'),
            'type' => 'checkbox'
        )
    );

    $wp_customize->add_setting('berkeley_tn_heading_setting',
        array(
            'sanitize_callback' => 'sanitize_text_field',
        )
    );

    $wp_customize->add_control('berkeley_tn_heading_setting',
        array(
            'setting' => 'berkeley_tn_heading_setting',
            'section' => 'berkeley_tn_section',
            'label' => __('Notification Heading', 'berkeley'),
            'type' => 'text'
        )
    );

    $wp_customize->add_setting('berkeley_tn_content_setting',
        array(
            'sanitize_callback' => 'esc_textarea',
        )
    );

    $wp_customize->add_control('berkeley_tn_content_setting',
        array(
            'setting' => 'berkeley_tn_content_setting',
            'section' => 'berkeley_tn_section',
            'label'  => __('Enter the Notification Message', 'berkeley'),
            'type' => 'textarea'
        )
    );

    $wp_customize->add_section('berkeley_uhn_section',
        array(
            'title' => __('Under Header Notification Bar', 'berkeley'),
            'priority' => 12,
            'panel'  => 'berkeley_content_panel'
        )
    );

    $wp_customize->add_setting('berkeley_uh_enable',
        array(
            'sanitize_callback' => 'berkeley_sanitize_checkbox',
        )
    );

    $wp_customize->add_control('berkeley_uh_enable',
        array(
            'setting' => 'berkeley_uh_enable',
            'section' => 'berkeley_uhn_section',
            'label' => __('Enable Notification Bar', 'berkeley'),
            'type' => 'checkbox'
        )
    );

    $wp_customize->add_setting('berkeley_uhn_icon_setting',
        array(
            'sanitize_callback' => 'sanitize_text_field',
        )
    );

    $wp_customize->add_control('berkeley_uhn_icon_setting',
        array(
            'setting' => 'berkeley_uhn_icon_setting',
            'section' => 'berkeley_uhn_section',
            'label' => __('Select Notification Icon', 'berkeley'),
            'type' => 'text'
        )
    );

    $wp_customize->add_setting('berkeley_uhn_content_setting',
        array(
            'sanitize_callback' => 'esc_textarea',
        )
    );

    $wp_customize->add_control('berkeley_uhn_content_setting',
        array(
            'setting' => 'berkeley_uhn_content_setting',
            'section' => 'berkeley_uhn_section',
            'label'  => __('Enter the Notification Message', 'berkeley'),
            'type' => 'textarea'
        )
    );
}
