<?php if ( get_theme_mod('berkeley_featposts_enable') && is_front_page() ) : ?>

    <div id="featpost-1" class="featposts container">

            <?php /* Start the Loop */ $count=0; ?>

            <?php
            $args = array(
                'ignore_sticky_posts' => true,
                'posts_per_page' => 3,
                'category' => get_theme_mod('berkeley_featposts_cat')
            );

            $lastposts = get_posts( $args );

            foreach ( $lastposts as $post ) :
                setup_postdata( $post ); ?>

            <div class="wrapper col-md-4 col-sm-4 col-xs-12">
                <div class="thumbnail-image col-md-6 col-sm-6 col-xs-12">
                    <?php if (has_post_thumbnail()) : ?>
                        <a href="<?php the_permalink() ?>"><?php the_post_thumbnail('berkeley-featured-thumb'); ?></a>
                    <?php else : ?>
                        <a href="<?php the_permalink() ?>" title="<?php the_title_attribute() ?>"><img src="<?php echo get_stylesheet_directory_uri()."/essentials/images/placeholder.png"; ?>"></a>
                    <?php endif; ?>
                </div><!-- #post-## -->
                <div class="text-content col-md-6 col-sm-6 col-xs-12">
                    <a class="post-title" href="<?php the_permalink() ?>"><?php echo the_title(); ?></a>
                </div>
            </div>
            <?php $count++;
            if ($count == 4) break;
            endforeach; ?>
            <?php wp_reset_postdata(); ?>

    </div>

<?php endif; ?>