<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="default-content">
 *
 * @package berkeley
 */
?>
<?php get_template_part('initial-modules/header/head'); ?>

<body <?php body_class(); ?>>

<div id="page" class="hfeed site">

	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to default-content', 'berkeley' ); ?></a>

    <!--- Jumbo Search ---->
    <?php get_template_part('initial-modules/header/jumbosearch'); ?>

    <!---- Top Notification Bar ---->
    <?php get_template_part('initial-modules/header/top', 'notification'); ?>

    <!----- Header Masthead ----->
    <?php get_template_part('initial-modules/header/masthead'); ?>

    <!---- Primary Navigation ---->
    <?php get_template_part('initial-modules/navigation/menu','primary'); ?>

    <!---- Feature Pages --->
    <?php get_template_part('initial-modules/header/feature', 'pages'); ?>

    <!---- Under Notification ---->
    <?php get_template_part('initial-modules/header/under', 'notification'); ?>

    <!---- Feature Content ----->
    <?php get_template_part('framework/feature-contents/featured', 'posts' ); ?>

    <!----- Parallax ------>
    <?php get_template_part('initial-modules/parallax-section/parallax', 'section'); ?>

	<div class="mega-container">
	
		<div id="content" class="site-content container">