<?php
/**
 * @package berkeley
 */
?>
<?php $post_style1 = get_theme_mod('berkeley_post_layout_style', 'default'); ?>

<article id="post-<?php the_ID(); ?>" <?php echo post_class($post_style1) ; ?>>


	<div id="featured-image">
			<?php the_post_thumbnail('full'); ?>
	</div>

    <header class="entry-header">
        <?php the_title( '<h1 class="entry-title title-font">', '</h1>' ); ?>


        <div class="entry-meta">
            <?php berkeley_posted_on_date(); ?> | <?php the_author(); ?>
        </div><!-- .entry-meta -->
    </header><!-- .entry-header -->
			
	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'berkeley' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php berkeley_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
