<?php if ( get_theme_mod('berkeley_parallax_enable') && is_front_page() ) : ?>
    <div id="parallax" class="parallax-content">
        <?php if( get_theme_mod('berkeley_parallax_background_image') !='' ): ?>
            <div class="layer"></div>
        <?php endif; ?>
        <div class="container parallax-container">

            <?php $class = wp_get_attachment_url( get_post_thumbnail_id(get_theme_mod('berkeley_parallax_selectpage')) ) ? 'col-md-8 col-sm-8' : 'col-md-12 centered'?>


            <div class ="<?php echo $class;?> h-content">
                <h1 class="title">
                    <?php echo get_the_title(esc_html(get_theme_mod('berkeley_parallax_selectpage'))); ?>
                </h1>
                <?php if(get_theme_mod('berkeley_parallax_full_content', true)) : ?>
                    <div class="excerpt">
                        <?php $my_postid = esc_html(get_theme_mod('berkeley_parallax_selectpage'));
                        $content_post = get_post($my_postid);
                        $content = $content_post->post_content;
                        $content = apply_filters('the_content', $content);
                        echo $content; ?>
                    </div>
                <?php else : ?>
                    <div class="excerpt">
                        <?php $my_postid = esc_html(get_theme_mod('berkeley_parallax_selectpage'));
                        $content_post = get_post($my_postid);
                        $content = $content_post->post_content;
                        $content = apply_filters('the_content', $content);
                        echo substr($content, 0, 200)."..."; ?>
                    </div>
                <?php endif; ?>
                <?php if ( get_theme_mod('berkeley_parallax_button') != '') : ?>
                    <a href="<?php the_permalink(esc_html(get_theme_mod('berkeley_parallax_selectpage'))); ?>" class="more-button">
                        <?php echo esc_html(get_theme_mod('berkeley_parallax_button')); ?>
                    </a>
                <?php endif; ?>
            </div>

            <?php if(wp_get_attachment_url( get_post_thumbnail_id(get_theme_mod('berkeley_parallax_selectpage')) )):?>
            <div class="f-image col-md-4 col-sm-4">
                <?php $a =  wp_get_attachment_url( get_post_thumbnail_id(get_theme_mod('berkeley_parallax_selectpage')) ); ?>
                <a href="<?php the_permalink(get_theme_mod('berkeley_parallax_selectpage')); ?>"><img src="<?php echo $a; ?>"></a>
            </div>
            <?php endif;?>
        </div>
    </div>
<?php endif; ?>