<?php
add_action( 'customize_register', 'berkeley_customize_register_misc' );
function berkeley_customize_register_misc( $wp_customize ) {
    $wp_customize->add_section('berkeley_sec_upgrade',
        array(
            'title'     => __('Berkeley - Important Links','berkeley'),
            'priority'  => 1,
        )
    );

    $wp_customize->add_setting('berkeley_upgrade',
        array(
            'sanitize_callback' => 'esc_textarea'
        )
    );

    $wp_customize->add_control(
        new Berkeley_WP_Customize_Miscellaneous_Control(
            $wp_customize, 'berkeley_upgrade',
            array(
                'label' => __('Important Links','berkeley'),
                'description' => __('<a class="useful-links" href="#"?>Unlock Features Now</a>
                                     <a class="useful-links" href="www.facebook.com/myallgadgets">Like Us</a>
                                     <a class="useful-links" href="www.myallgadgets.wordpress.co     m">Visit Us Now</a>
                                     <a class="useful-links" href="shivkumar0132@gmail.com">Mail Us</a>','berkeley'),
                'section' => 'berkeley_sec_upgrade',
                'settings' => 'berkeley_upgrade',
            )
        )
    );

    $wp_customize->add_setting('berkeley_upgrade_features',
        array(
            'sanitize_callback' => 'esc_textarea'
        )
    );

    $wp_customize->add_control(
        new Berkeley_WP_Customize_Miscellaneous_Control(
            $wp_customize, 'berkeley_upgrade_features',
            array(
                'label' => __('Premium Features','berkeley'),
                'description' => __('<li>> Ulimited Color
                                     <li>> More Features
                                     <li>> More Sections
                                     <li>> Dedicated Support
                                     <li>> More Social Icon Effect
                                     <li>> More Blog Layouts
                                     <li>> Header Layouts
                                     <li>> Menu Styles','berkeley'),
                'section' => 'berkeley_sec_upgrade',
                'settings' => 'berkeley_upgrade_features',
            )
        )
    );
}